package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 27 10 00
 **/
@Getter
@AllArgsConstructor
public enum FinishStatus {

    FINISH_STATUS_ZERO(0,"待处理"),
    FINISH_STATUS_ONE(1,"处理完成"),
    FINISH_STATUS_TWO(2,"处理失败");

    private Integer code;

    private String msg;



}
